{
    "collection": {
        "page_collection_title": "collezioni ...",
        "page_collection_intro": "Di seguito una lista di tutte le collezioni presenti nella banca dati. Per visualizzare le informazioni relative a ciascuna collezione, cliccare sul suo nome. Si avr\u00e0 una visione d'insieme della collezione e degli oggetti che ne fanno parte e si acceder\u00e0 alla funzione di ricerca.",
        "list_example": "... per esempio ...",
        "list_show_objects": "Mostra gli oggetti",
        "list_search_collection": "cerca nella collezione",
        "page_collection_description": "In questa pagina puoi trovare un elenco di tutte le collezioni dei musei coinvolti in questa istanza di museo-digitale.",
        "no_subcollections": "Without subcollections"
    }
}